<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <!-- this is an outline, fill in -->
        <record id="provider_" model="auth.saml.provider">
            <field name="name">Log in</field>
            <field name="css_class">cms-saml-login</field>
            <field name="create_user" eval="True"/>
            <field name="settings"></field>
            <field name="idp_metadata"/>
            <field name="sp_metadata"/>
            <field name="sp_pkey"/>
        </record>
    </data>
    <data>
        <record id="group_map_user" model="auth.saml.provider.group_mapping">
            <field name="value">CMS_user</field>
            <field name="group_id" ref="auth_saml_cms.cms_users"/>
            <field name="saml_id" ref="provider_"/>
            <field name="saml_attribute">entGroups</field>
            <field name="operator">equals</field>
        </record>
    </data>
</odoo>
